Public Class HelpToolTipDemo



    Private Sub TextBox2_Validated(ByVal sender As Object, ByVal e As System.EventArgs) Handles TextBox2.Validated
        If TextBox2.Text <> "" Then
            ErrorProvider1.SetError(Me.TextBox2, "")
        Else
            ErrorProvider1.SetError(Me.TextBox2, "Bạn phải nhập mật khẩu")
        End If

    End Sub

    
    Private Sub HelpToolTipDemo_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
